/*colossus_2*/
/* Box-sizing for easier management of explicit and especially percentage-based widths and heights */
* {
	border:0;
	margin:0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*UNIVERSAL ELEMENTS*/
body{
	color:#63606A;
}
html, body{
	height:100%;
}
img, a, ul, li{
	border:0;
	outline:none;
	margin:0;
	padding:0;
}
a:hover, a:active, a:focus, input, input:focus, button, button:focus{
	outline:0;
}
a{
	color:#63606A;
}
.floatLeft, .header .leftSection,.subImages{
	float:left;
}
.floatRight{
	float:right;
}
.clear{
	clear:both;
}
.patternWrapper{
	width:100%;
	min-height:100%;
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:0 0;
}
.bodyWrapper{
	padding:15px 0 30px;
}
.pageWrapper{
	width:970px;
	margin:0 auto;
	padding:10px;
	-moz-box-shadow:0 4px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 4px 10px rgba(0,0,0,0.2);
	-khtml-box-shadow:0 4px 10px rgba(0,0,0,0.2);
	box-shadow:0 4px 10px rgba(0,0,0,0.2);
	background:#fefdef;
}
h1, h2{
	font-size:21px;
	line-height:21px;
	font-weight:normal;
	margin:0;
}
.header,.widgetApartmentSearchTabs div.floatLeft, .widgetApartmentSearchTabs div.floatRight, .widgetFirst, .widgetSecond, .bottomPanel .widget,.bottomPanel .widget .widgetContainer, .widgetLogin .flexibleLogin{
	position:relative;
}
.header .patternDiv, .middleBar,  .footer .patternDiv{
	background:url(/website_templates/colossus_2/images/patterns/banner_footer/default.png) repeat 0 0;
}
.header .headerContent .patternDiv{
	padding:20px;
}
.homeContent, .sidebarContent, .fullWidthContent{
	margin:10px 0;
}
.header .rightSection{
	float:right;
	width:370px;
}
.header .leftSection .logo, .header .leftSection .logo a{
	width:320px;
	font-size:40px;
	line-height:46px;
	font-weight:normal;
}
.header .leftSection .logo a{
	display:inline-block;
}
.header .rightSection .phoneBar{
	position:absolute;
	top:20px;
	right:20px;
	font-style:normal;
}
.header .rightSection .phoneBar .phoneNo{
	font-size:24px;
	line-height:24px;
	text-transform:uppercase;
	padding:0 32px 0 0;
	position:relative;
	top:-1px;
	background:url(/website_templates/colossus_2/images/phone_icon.png) no-repeat right 1px;
}
.header .rightSection .socialLinks{
	float:right;
	position:absolute;
	bottom:20px;
	left:760px;
}
.header .rightSection .socialLinks .socialIcon{
	float:left;
	margin:0 10px 0 0;
}
.header .rightSection .socialLinks .socialIcon a,.header .navBlock ul li span{
	display:block;
}
.header .navBlock{
	float:left;
	position:relative;
}
.header .navBlock ul{
	float:left;
	margin:-10px 0 -10px;
	padding:0;
}
.header .navBlock ul li{
	width:200px;
	float:left;
	list-style:none;
	padding:0 10px 0 0;
	position:relative;
	clear:both;
}
.header .navBlock ul li a{
	display:inline-block;
	font-size:16px;
	line-height:25px;
	font-weight:normal;
	padding:0 11px 0 0;
	-moz-transition:all 500ms ease-in-out 0s;
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-duration:500ms;
	-khtml-transition:all 500ms ease-in-out 0s;
	transition:all 500ms ease-in-out 0s;
 }
.header .navBlock ul li:hover span{
	-moz-transition:all 500ms ease-in-out 0s;
	-webkit-transition-timing-function:ease-out;
	-webkit-transition-duration:500ms;
	-khtml-transition:all 500ms ease-in-out 0s;
	transition:all 500ms ease-in-out 0s;
}
.header .navBlock ul li:hover span a{
	text-indent:10px;
	text-decoration:none;
}
.header .navBlock ul li ul{
	display:none;
	width:190px;
	margin:0;
	position:absolute;
	z-index:10;
	top:0;
	left:200px;
}
.header .navBlock ul li ul li{
	padding:0;
	height:auto;
	width:100%;
}
.header .navBlock ul li ul li a{
	display:block;
	text-indent:10px !important;
}
.header .navBlock ul li ul li:hover span{
	background-image:url(/website_templates/colossus_2/images/dark_overlay.png);
	background-repeat:repeat;
}
.bannerContent{
	position:relative;
	height:380px;
}
.bannerContent .sliderHolder{
	float:left;
	width:550px;
	height:380px;
}
.subImages .slotRight, .subImages .slotLeft{
	float:left;
	width:190px;
	height:380px;
	margin:0 0 0 10px;
	position:relative;
}
.subImages .slotRight{
	padding-top:190px;
}
.subImages .slotLeft{
	background-image:url(/website_templates/colossus_2/images/dark_overlay.png);
	background-repeat:repeat;
}
.subImages .imgBlock{
	position:absolute;
	left:0;
}
.subImages h2, .subImages .infoBlock{
	color:#fefdef;
}
.subImages h2{
	overflow:hidden;
	position:relative;
	top:-3px;
	margin:0 0 10px;
}
.subImages .slotRight .imgBlock{
	top:0;
}
.subImages .slotLeft .imgBlock{
	bottom:-4px;
}
.subImages .infoBlock{
	padding:20px;
	height:190px;
	position:relative;
}
.subImages .slotLeft .infoBlock{
	height:210px;
}
.subImages .infoBlock .infoText{
	position:absolute;
	bottom:20px;
	width:150px;
}
.middleBar{
	height:20px;
	margin:10px 0;
}
.midContent .leftPanel{
	float:left;
	width:630px;
	height:290px;
}
.midContent .leftPanel .welcomeSection{
	height:290px;
	padding:20px;
}
.bannerContent .sliderHolder, .midContent .leftPanel .welcomeSection, .midContent .widget{
	background:#f1f0e3;
}
.midContent .leftPanel .welcomeSection .caption{
	font-size:32px;
	line-height:100%;
	font-weight:normal;
	padding:0px 0 18px;
	position:relative;
	top:-4px;
}
.midContent .leftPanel .welcomeSection .text, .sidebarContent .topBar{
	overflow:hidden;
}
.midContent .rightPanel{
	float:right;
	width:310px;
	height:290px;
}
.midContent .bottomPanel{
	padding:10px 0 0;
	clear:both;
}
.bottomBarLeft, .bottomBarMiddle, .bottomBarRight{
	width:310px;
	height:10px;
	font-size:0;
	line-height:0;
}
.bottomBarMiddle{
	background-image:url(/website_templates/colossus_2/images/light_overlay.png);
	background-repeat:repeat;
}
.bottomBarRight{
	background-image:url(/website_templates/colossus_2/images/dark_overlay.png);
	background-repeat:repeat;
}
.widget{
	float:left;
	width:310px;
	height:180px;
	font-size:11px;
	padding:19px 20px;
	margin:0 10px 10px 0;
}
.rightPanel .widget{
	height:140px;
	margin-right:0;
}
.rightPanel .widget .widgetCheckAvailability .widgetImage,#contact_form .btn i,.widgetLogin .widgetContentHolder span.info,.widgetLogin .flexibleLoginTitle, .widgetLogin .flexibleLoginFormFields .flexibleLoginFormFieldsText, .widgetLogin .jqTransformHidden, .rightPanel .widgetFeatured .widgetButtonHolder{
	display:none;
}
.rightPanel .widget .widgetCheckAvailability .widgetContent .padd{
	padding:7px 0 11px;
}
.rightPanel .widget .widgetCheckAvailability .widgetContent .calendarBox{
	float:left;
	width:172px;
	height:28px;
	margin:0 14px 0 0;
	padding:6px 8px 7px 7px;
	border:solid 1px #dcdbce;
	background:url(/website_templates/colossus_2/images/calendar_button.png) no-repeat 147px 3px #fefdef;
}
.rightPanel .widget .widgetTitle{
	background:url(/website_templates/colossus_2/images/widget_title_arrow.png) no-repeat 0 1px;
	padding:0 0 0 30px;
}
.widgetMap .directionsMapHome{
	float:left;
	width:110px;
	height:140px;
	padding:5px;
	margin:0 18px 0 0;
	border:solid 1px #deddd3;
	background:#fefdef;
}
.widget.zeroMargin{
	margin-bottom:0;
	margin-right:0;
}
.widget .widgetContainer .widgetImage{
	float:left;
	width:110px;
	height:140px;
	padding:5px;
	margin:0 18px 0 0;
	border:solid 1px #deddd3;
	background:#FFF;
}
.rightPanel .widget .widgetContainer .widgetImage{
	height:60px;
	margin:10px 10px 0 0;
}
.bottomPanel .widget .widgetContainer .widgetButtonHolder, .bottomPanel .widget .widgetContainer #resident_portal_login{
	display:inline-block;
}
.widgetLogin .widgetContentHolder, .widgetApartmentSearch .widgetContentHolder{
	height:auto;
	overflow:visible;
	margin:0;
}
.flexibleLogin, .flexibleLoginFormFieldsInput input, .rightPanel .widget .widgetCheckAvailability .widgetContent .calendarBox{
	font-size:11px !important;
	line-height:14px !important;
}
.widgetLogin .flexibleLoginInputContainer, .widgetLogin .flexibleLoginRadioButtons{
	width:270px;
	padding:30px 0 0;
}
.widgetLogin .flexibleLoginRadioButtons{
	margin:0 0 0 -5px;
	position:absolute;
	padding:0;
	top:8px;
	left:0;
}
.flexibleLoginRadioButtons label{
	font-size:11px;
	padding:1px 0 0;
}
.widgetLogin .flexibleLoginFormFieldsInput{
	width:80px;
	padding:0 0 5px;
	margin:0 15px 0 0;
}
.widgetLogin .flexibleLoginFormFieldsInput .jqTransformInputWrapper{
	width:auto !important;
}
.widgetLogin .jqTransformRadioWrapper{
	display:block;
	float:left;
	margin:0 1px 0 4px;
}
.widgetLogin .jqTransformRadioWrapper .jqTransformRadio{ display:block; width:16px; height:16px; vertical-align:middle; background:url(/website_templates/colossus_2/images/radio.png) no-repeat scroll center top;}
.widgetLogin .jqTransformRadioWrapper a.jqTransformChecked{ background-position:center bottom;}
.widgetLogin .flexibleLoginRadioButtons	div{
	float:left;
	margin:0 13px 0 0;
}
.widgetLogin .flexibleLoginLinks{
	font-size:11px;
	width:100%;
}
.widgetLogin .flexibleLoginLinks a{
	display:inline-block;
	text-decoration:none;
	margin:0 2px 0 0;
}
.widgetLogin .flexibleLoginLinks a:hover{ text-decoration:underline;}
.widgetLogin .flexibleLoginButton{
	top:30px;
	right:0;
}
.widgetAmenities .tickerul{
	height:80px;
	overflow:hidden;
	padding:0;
}
.widgetAmenities .tickerul li{
	list-style:none;
	padding:0 0 0 7px;
	background:url(/website_templates/colossus_2/images/amenities_bullet.gif) no-repeat 0 6px;
}
.widgetAboutUs .widgetContent{
	height:82px;
	overflow:hidden;
}
.widgetAboutUs .scroll-pane{
	height:82px;
	overflow:hidden;
	padding-right:0;
}
.jScrollPaneContainer{
	width:140px !important;
}
.jScrollPaneTrack{
	width:8px !important;
	height:80px !important;
	background:#fefdef;
	border:solid 1px #deddd3;
}
.jScrollPaneDrag{
	width:10px !important;
}
.flexibleLoginFormFieldsInput input{
	width:78px !important;
	height:28px;
	padding:6px 8px 7px;
	margin:0;
	border:solid 1px #dcdbce;
	background:#fefdef;
}
.bottomPanel input.widgetButton, .bottomPanel button.widgetButton, .bottomPanel #resident_portal_login button, .widgetApplyNow input.widgetButton, .widgetFloorplans input.widgetButton{
	padding:0 0 3px;
}
.bottomPanel .widgetFeatured .widgetContentHolder p, .rightPanel .widgetFeatured .widgetContentHolder p, .widgetLogin .flexibleLoginFormFields, .sidebarContent .topBar div.bottomBarRight, .fullWidthContent .topBar div.bottomBarRight{
	margin:0;
}
.bottomPanel input.button, .bottomPanel button.button, .bottomPanel input.widgetButton, .bottomPanel button.widgetButton, button.jqTransformButton, .flexibleLoginButton button, .rightPanel .widgetApplyNow input.widgetButton {
	display:inline-block;
	width:auto;
	height:18px;
	border:none;
	margin:0;
	padding:0;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	cursor:pointer;
	vertical-align:middle;
	background-color:transparent;
}
.bottomPanel .widgetFeatured .widgetImage a, .rightPanel .widget .widgetFeatured .widgetImage a{
	display:block;
	height:100%;
}
input.button, button.button, input.widgetButton, button.widgetButton, .flexibleLoginButton button{
	width:80px;
	height:30px;
	border:none;
	color:#FFF;
	cursor:pointer;
}
.widgetApplyNow .widgetContentHolder, .widgetFloorplans .widgetContentHolder{
	height:60px;
	padding:10px 0 0;
	margin:0 0 2px;
}
.widgetFacebook .socialFeed{
	background:#FFF;
}
/* LIGHTBOX */
#jquery-overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:190;
	width:100%;
	height:500px;
}
#jquery-lightbox{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:200;
	text-align:center;
	line-height:0;
}
#jquery-lightbox a img{
	border:none;
}
#lightbox-container-image-box{
	position:relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin:0 auto;
}
#lightbox-container-image{
	padding:10px;
}
#lightbox-loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}
#lightbox-nav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#lightbox-container-image-box > #lightbox-nav{
	left:0;
}
#lightbox-nav a{
	outline:none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
	width:49%;
	height:100%;
	zoom:1;
	display:block;
}
#lightbox-nav-btnPrev{
	left:0;
	float:left;
}
#lightbox-nav-btnNext{
	right:0;
	float:right;
}
#lightbox-container-image-data-box{
	font:12px Arial, Helvetica, sans-serif;
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
	padding:0 10px 0;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-o-box-sizing:content-box;
	box-sizing:content-box;
}
#lightbox-container-image-data{
	padding:0 10px;
	color:#666;
}
#lightbox-container-image-data #lightbox-image-details{
	width:70%;
	float:left;
	text-align:left;
}
#lightbox-image-details-caption{
	font-weight:bold;
}
#lightbox-image-details-currentNumber{
	display:block;
	clear:left;
	padding-bottom:1.0em;
}
#lightbox-secNav-btnClose{
	width:66px;
	float:right;
	padding-bottom:0.7em;
}
.footer{
	font-size:10px;
	line-height:14px;
}
.header .leftSection .logo, .header .leftSection .logo a, .header .rightSection .phoneBar .phoneNo, .header .rightSection .phoneBar .phoneNo a, .header .navBlock ul li a, .footer, .footer a{
	color:#fefdef !important;
}
.footer a:hover{
	text-decoration:underline;
}
.footer .topBlock{
	padding:16px 20px 25px;
}
.footer .topBlock .managedBy, .footer .topBlock .customLinks, .footer .topBlock .socialLinks, .footer .topBlock .contactInfo, .footer .topBlock .offcHours, .footer .topBlock .addressInfo{
	float:left;
	width:150px;
	height:100%;
	margin:0 40px 0 0;
	font-style:normal;
}
.footer .topBlock .managedBy ul, .footer .topBlock .customLinks ul, .footer .topBlock .socialLinks ul, .footer .topBlock .contactInfo ul, .footer .topBlock .offcHours ul, .footer .topBlock .addressInfo ul{
	padding:0;
	list-style:none;
}
.footer .topBlock .contactInfo{ margin:0;}
.footer .topBlock .managedBy .corporateLogo{ padding:2px 0 0;}
.footer .topBlock .customLinks ul li, .footer .topBlock .socialLinks ul li, .footer .topBlock .contactInfo ul li, .footer .topBlock .offcHours ul li{
	margin:0;
	padding:0 0 2px;
	list-style:none;
}
.footer .topBlock .customLinks ul li a, .footer .topBlock .socialLinks ul li a, .footer .topBlock .contactInfo ul li a, .footer .topBlock .offcHours ul li a{ display:inline-block;}
.footer .topBlock div.title{
	display:block;
	width:100%;
	overflow:hidden;
	padding:0 0 7px;
	font-size:16px;
	font-weight:normal;
	line-height:18px;
}
.footer .btmBlock{
	padding:12px 20px;
	background-image:url(/website_templates/colossus_2/images/footer_overlay_bottom.png);
	background-repeat:repeat;
}
.footer .btmBlock .propertySolutionsLink{
	float:left;
	padding:1px 0 0 0;
}
.footer .btmBlock .propertySolutionsLink a{
	display:inline-block;
	float:left;
	margin:0 13px 0 0;
}
.footer .btmBlock .footerBottomLinks{
	float:left;
	width:760px;
	padding:0 20px 0 0;
}
.footer .btmBlock  .bottomIcons, .quake-slider-wrapper, .bottomPanel .widgetLeft, .bottomPanel .widgetMiddle, .bottomPanel .widgetRight{ 
	float:left;
}
.footer .btmBlock  .bottomIcons .ehoLogo, .footer .btmBlock .bottomIcons .psiLogo, .footer .btmBlock .bottomIcons .adaLogo{ float:left; margin:0; padding:0 12px 0 0;}
.bodyWrapper .socialBlock{ width:970px; margin:0 auto; padding:18px 0 0;}

h1, h2, .header .leftSection .logo, .header .leftSection .logo a, .header .rightSection .phoneBar .phoneNo, .header .navBlock ul li a, .midContent .leftPanel .welcomeSection .caption, .footer .topBlock div.title, .displayTextBlockTitle, input.button, button.button, input.widgetButton, button.widgetButton, button.jqTransformButton, .btn[class], .flexibleLoginButton button, .tabbedArea ul.tabs li a, .limitedButton a.buttonText, .limitedButton span, .limitedButton.switchButton, .myProfileTab, .myProfileTab a, button.jqTransformButton, .widgetTitle a, .flexibleLoginTitle a{
	font-family:'Abel' !important;
	text-transform:uppercase;
}
button.jqTransformButton{
	font-size:14px !important;
}
.header .leftSection .logo, .header .leftSection .logo a, .bottomPanel input.button, .bottomPanel button.button, .bottomPanel input.widgetButton, .bottomPanel button.widgetButton, input.button, button.button, input.widgetButton, button.widgetButton, button.jqTransformButton, .btn[class], .flexibleLoginButton button, .tabbedArea ul.tabs li a, .limitedButton a.buttonText, .limitedButton span, .limitedButton.switchButton, .myProfileTab, .myProfileTab a, button.jqTransformButton{
	text-transform:none;
}
body, .midContent .leftPanel .welcomeSection .text, .flexibleLogin, .flexibleLoginFormFieldsInput input, .rightPanel .widget .widgetCheckAvailability .widgetContent .calendarBox, .displayTextBlockText, .Calendar table {
	font-family:'Arial' !important;
}
.title, .corporateContactLabel, .corporateContactInput{
	font-family:inherit;
}
body, .midContent .leftPanel .welcomeSection .text, .flexibleLogin, .flexibleLoginFormFieldsInput input, .rightPanel .widget .widgetCheckAvailability .widgetContent .calendarBox, .displayTextBlockText{
	font-weight:normal !important;
	font-size:12px !important;
	line-height:16px !important;
}
.displayTextBlockTitle{
	font-size:24px !important;
	font-weight:normal !important;
	line-height:100%;
}
.displayTextBlockText p{
	margin-top:5px;
}
#forgotPassword strong{
	font-weight:normal !important;
}
.highslide-active-anchor img{
	visibility:visible !important;
}
.limitedButton a.buttonText, .limitedButton span{
	font-weight:normal;
	font-size:14px;
	line-height:30px;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper .select{
	width:130px;
	display:none;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper{
	width:130px;
	height:28px;
	float:left;
	border-right:none;
	margin:0 0 9px 0;
	cursor:pointer;
	border:solid 1px #dcdbce;
	background:#fefdef;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper{
	width:128px !important;
	margin:0 8px 10px 0;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper div span{
	float:left;
	height:20px;
	overflow:hidden;
	cursor:pointer;
	font-size:11px;
	line-height:20px;
	padding:0 8px;
	display:inline-block;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper div span{
	width:99px !important;
	height:20px;
	line-height:20px;
	color:#52412c;
	padding:0 0 0 6px;
	margin:4px 0 4px 4px;
	background:#fefdef;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper  a.jqTransformSelectOpen{
	display:block;
	float:left;
	width:21px;
	height:20px;
	margin:4px 0 0;
	background:url(/website_templates/colossus_2/images/select_background.png) no-repeat 0 0;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper ul{
	position:absolute;
	width:43px;
	top:20px;
	left:-1px;
	list-style:none;
	background-color:#FFF;
	border:solid 1px #CCC;
	display:none;
	margin:0;
	padding:0;
	height:150px;
	overflow:auto;
	overflow-y:auto !important;
	z-index:99;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper ul{
	width:128px !important;
	height:80px;
	top:30px;
	left:0;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper ul li a{
	font-size:11px;
	line-height:12px;
}
.widgetApartmentSearchTabs .quickSearchForm{
	width:272px;
	padding:42px 0 0;
}
.widgetApartmentSearchTabs .infoText{
	margin:-25px 0 0 0;
}
.widgetApartmentSearchTabs .quickSearchForm .floatRight .jqTransformSelectWrapper{
	margin-right:0;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper ul a{
	display:block;
	padding:4px 7px;
	text-decoration:none;
	color:#52412c;
	background-color:#FFF;
}
.widgetApartmentSearchTabs .jqTransformSelectWrapper ul a.selected{
	background:#fff;
	color:#52412c;
	font-family:inherit;
}
.selectWidth select {
	display:none;
	visibility:hidden;
}
.widgetApartmentSearchTabs .widgetButtonHolder{
	float:right;
	clear:both;
}
.rightPanel .widget .widgetFeatured .widgetImage{
	width:80px;
	height:60px;
	margin:0 10px 10px 0;
	padding:4px;
}
.rightPanel .widgetFeatured .widgetImage img{
	width:70px;
	height:50px;
}
.rightPanel .widgetFeatured .widgetContent{
	margin:10px 0 0;
}
.verticleSearchMidLine .btn, .propertyListTable .btn{
	min-width:16px !important;
	height:30px !important;
    line-height:24px;
	margin:15px 0;
	padding:3px 3px !important;
}
/*---------------Tabs ---------------*/
a.tab{
	cursor:pointer;
}
ul.tabs{
	height:32px;
    padding:0;
}
ul.tabs li{
	display:inline;
	float:right;
	list-style: none outside none;
}
ul.tabs li a{
	padding:8px 15px;
	text-decoration:none;
	float:left;
}
#content_2, #content_3{
	display: none;
}
.tabbedArea{
	width:270px;
}
.tabbedArea ul.tabs{
	width:100%;
	height:auto;
    overflow:hidden;
	padding:5px 0 8px;
	position:relative;
	top:30px;
	left:0;
	border-bottom:solid 1px #d8d8cc;
}
.tabbedArea ul.tabs li a{
	display:block;
	padding:0;
	margin:0 0 0 15px;
	font-size:14px;
	line-height:16px;
	position:relative;
}
.tabbedArea ul.tabs li a.active{
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#contact_form .btn{
	height:30px;
	margin:20px 0 0;
	background-image:none;
	padding:0 5px 0 5px;
}
#contact_form .btn *{
	background-image:none;
}
#contact_form .btn span{
	display:block;
	line-height:30px;
	padding:0;
	left:0;
}
.Calendar-hover-week, .Calendar-hover-date{
	background:#fefdef !important;
}
.Calendar-hover-date{
	border-color:#dcdbce !important;
}
.Calendar-bottomBar table, table.Calendar-titleCont{
	color:#000 !important;
}
.sidebarContent .topBar, .fullWidthContent .topBar{
	padding:0 0 10px;
	overflow:hidden;
}
.sidebarContent .topBar div, .fullWidthContent .topBar div{
	float:left;
	margin:0 10px 0 0;
}
.translateDropDown ul li a{
	color:#333 !important;
}
.blog_sidebar .widget{
	float:none;
    font-size:inherit;
    height:auto;
    margin:0;
    padding:0;
    width:auto;
}
.blog_sidebar #wp-calendar{
	width:100%;
	text-align:center;
}
.blog_sidebar #wp-calendar td#prev{
	text-align:left;
}
.blog_sidebar #wp-calendar td#next{
	text-align:right;
}
.storycontent h4, .blog_sidebar h2{
	font-size:12px !important;
}
#submit_print_brochure_settings{
	width:auto;
	height:auto;
}
.translateDropDown{
	padding-left:13px !important;
}
.mapDiv{
	padding:40px 0 0 0;
}
.Calendar-dayNames div, .Calendar-day{
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-o-box-sizing:content-box;
	box-sizing:content-box;
}
.Calendar-titleCont{
	margin:0 auto;
}
#colorbox {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
}
.socialIcon1{
	width:94px;
}
.socialIcon2{
	width:100px;
}
.socialIcon3{
	width:50px;
}
.leftFloat{
	float:left;
}
.header .patternDiv, .middleBar, .footer .patternDiv{
	background-repeat:repeat;
}
